.login-input-error{
    border : 1px solid red !important;
}
.icon-ticked{
    width: 20px;
    height: 20px;
    display: block;
    float: right;
    background-image: url(../image/tick.png);
    background-size: 20px 20px;
}

.icon-crossed{
    width: 20px;
    height: 20px;
    display: block;
    float: right;
    background-image: url(../image/cross.png);
    background-size: 20px 20px;
}

.password_confirmation_invisible{
    display: none;
}
.password_confirmation_checked{
    width: calc(100% - 30px) !important;
}